--==========================================================================================================================	
-- SETTINGS
--==========================================================================================================================
UPDATE CustomModOptions	SET Value = 1 WHERE Name = 'EVENTS_TRADE_ROUTES';
--==========================================================================================================================	
-- BUILDINGS
--==========================================================================================================================	
------------------------------------------------------------------------------------------------------------------------
-- BuildingClasses
------------------------------------------------------------------------------------------------------------------------	
INSERT INTO BuildingClasses 	
		(Type,									DefaultBuilding,					NoLimit)
VALUES	('BUILDINGCLASS_THIRVAI_VASSAL_BONUS',	'BUILDING_THIRVAI_VASSAL_BONUS',	1),
		('BUILDINGCLASS_THIRVAI_TRADE_BONUS',	'BUILDING_THIRVAI_TRADE_BONUS',		1),
		('BUILDINGCLASS_D_FOR_PEKKANDRU_1',		'BUILDING_D_FOR_PEKKANDRU_1',		1),
		('BUILDINGCLASS_D_FOR_PEKKANDRU_2',		'BUILDING_D_FOR_PEKKANDRU_2',		1);
--------------------------------------------------------------------------------------------------------------------------
-- Buildings
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Buildings 	
		(Type,								BuildingClass,							Description,								CapitalOnly, 	GoldMaintenance,	Cost,	FaithCost,	GreatWorkCount, NeverCapture,	NukeImmune, ConquestProb,	HurryCostModifier,	IconAtlas,			PortraitIndex, 	IsDummy)
VALUES	('BUILDING_THIRVAI_VASSAL_BONUS',	'BUILDINGCLASS_THIRVAI_VASSAL_BONUS',	'TXT_KEY_BUILDING_THIRVAI_VASSAL_BONUS',	0, 				0,					-1,		-1,			-1,				1,				1,			0,				-1,					'CIV_COLOR_ATLAS',	0, 				1),
		('BUILDING_THIRVAI_TRADE_BONUS',	'BUILDINGCLASS_THIRVAI_TRADE_BONUS',	'TXT_KEY_BUILDING_THIRVAI_TRADE_BONUS',		0, 				0,					-1,		-1,			-1,				1,				1,			0,				-1,					'CIV_COLOR_ATLAS',	0, 				1),
		('BUILDING_D_FOR_PEKKANDRU_1',		'BUILDINGCLASS_D_FOR_PEKKANDRU_1',		'TXT_KEY_BUILDING_D_FOR_PEKKANDRU',			0, 				0,					-1,		-1,			-1,				0,				1,			100,			-1,					'CIV_COLOR_ATLAS',	0, 				1),
		('BUILDING_D_FOR_PEKKANDRU_2',		'BUILDINGCLASS_D_FOR_PEKKANDRU_2',		'TXT_KEY_BUILDING_D_FOR_PEKKANDRU',			0, 				0,					-1,		-1,			-1,				1,				1,			0,				-1,					'CIV_COLOR_ATLAS',	0, 				1);

INSERT INTO Buildings
		(Type,					BuildingClass, GoldMaintenance, Cost, FaithCost, EnhancedYieldTech, TechEnhancedTourism, AllowsRangeStrike, Defense, ExtraCityHitPoints, TrainedFreePromotion, CitySupplyFlat, PovertyFlatReduction, GreatPeopleRateModifier, GreatWorkSlotType, GreatWorkCount, FreshWater, FreeStartEra, Happiness, NeverCapture, PrereqTech, ArtDefineTag, SpecialistType, SpecialistCount, MinAreaSize, ConquestProb, HurryCostModifier, TradeRouteRecipientBonus, TradeRouteTargetBonus, FinishLandTRTourism, FinishSeaTRTourism, Description, 					Help, 								Strategy,								Civilopedia, 						IconAtlas,				PortraitIndex)
SELECT	'BUILDING_VP_THIRVAI',	BuildingClass, GoldMaintenance, Cost, FaithCost, EnhancedYieldTech, TechEnhancedTourism, AllowsRangeStrike, Defense, ExtraCityHitPoints, TrainedFreePromotion, CitySupplyFlat, PovertyFlatReduction, GreatPeopleRateModifier, GreatWorkSlotType, GreatWorkCount, FreshWater, FreeStartEra, Happiness, NeverCapture, PrereqTech, ArtDefineTag, SpecialistType, SpecialistCount, MinAreaSize, ConquestProb, HurryCostModifier, TradeRouteRecipientBonus, TradeRouteTargetBonus, FinishLandTRTourism, FinishSeaTRTourism, 'TXT_KEY_BUILDING_VP_THIRVAI', 'TXT_KEY_BUILDING_VP_THIRVAI_HELP',	'TXT_KEY_BUILDING_VP_THIRVAI_STRATEGY',	'TXT_KEY_BUILDING_VP_THIRVAI_TEXT',	'VP_CHOLA_ICON_ATLAS',	3
FROM Buildings WHERE Type = 'BUILDING_MINT';
--------------------------------------------------------------------------------------------------------------------------	
-- Building_ClassesNeededInCity
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Building_ClassesNeededInCity 	
		(BuildingType, 						BuildingClassType)
SELECT	'BUILDING_VP_THIRVAI',	BuildingClassType
FROM Building_ClassesNeededInCity WHERE BuildingType = 'BUILDING_MINT';	
--------------------------------------------------------------------------------------------------------------------------	
-- Building_YieldChanges
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Building_YieldChanges 	
		(BuildingType, 						YieldType,			Yield)
VALUES	('BUILDING_VP_THIRVAI',				'YIELD_CULTURE',	2),
		('BUILDING_VP_THIRVAI',				'YIELD_SCIENCE',	2),
		('BUILDING_VP_THIRVAI',				'YIELD_PRODUCTION',	2),
		('BUILDING_D_FOR_PEKKANDRU_2',		'YIELD_GOLD',		1);
------------------------------	
-- Building_BuildingClassLocalYieldChanges
------------------------------
INSERT INTO Building_BuildingClassLocalYieldChanges
		(BuildingType,						BuildingClassType,		YieldType,			YieldChange)
VALUES	('BUILDING_THIRVAI_TRADE_BONUS',	'BUILDINGCLASS_MINT',	'YIELD_CULTURE',	4),
		('BUILDING_THIRVAI_TRADE_BONUS',	'BUILDINGCLASS_MINT',	'YIELD_SCIENCE',	4),
		('BUILDING_THIRVAI_VASSAL_BONUS',	'BUILDINGCLASS_MINT',	'YIELD_PRODUCTION',	1);
--------------------------------------------------------------------------------------------------------------------------	
-- Building_YieldModifiers
--------------------------------------------------------------------------------------------------------------------------	
--INSERT INTO Building_YieldModifiers 	
--		(BuildingType, 						YieldType,			Yield)
--VALUES	('BUILDING_THIRVAI_TRADE_BONUS',	'YIELD_CULTURE',	5),
--		('BUILDING_THIRVAI_TRADE_BONUS',	'YIELD_SCIENCE',	5);
------------------------------	
-- Building_BuildingClassYieldChanges
------------------------------
--INSERT INTO Building_BuildingClassYieldChanges
--			(BuildingType,					BuildingClassType,					YieldType,		YieldChange)
--VALUES		('BUILDING_D_FOR_PEKKANDRU_2',	'BUILDINGCLASS_D_FOR_PEKKANDRU_3',	'YIELD_GOLD',	1);
------------------------------	
-- Building_ResourceYieldChanges
------------------------------
INSERT INTO Building_ResourceYieldChanges
		(BuildingType,			ResourceType, YieldType, Yield)
SELECT	'BUILDING_VP_THIRVAI',	ResourceType, YieldType, Yield
FROM Building_ResourceYieldChanges WHERE BuildingType = 'BUILDING_MINT';
--------------------------------------------------------------------------------------------------------------------------	
-- Building_Flavors
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Building_Flavors 	
		(BuildingType, 			FlavorType,				Flavor)
VALUES	('BUILDING_VP_THIRVAI',	'FLAVOR_GOLD',			120),
		('BUILDING_VP_THIRVAI',	'FLAVOR_CULTURE',		60),
		('BUILDING_VP_THIRVAI',	'FLAVOR_PRODUCTION',	60),
		('BUILDING_VP_THIRVAI',	'FLAVOR_SCIENCE',		30);
--==========================================================================================================================
-- FEATURES
--==========================================================================================================================
------------------------------
-- Features
------------------------------
INSERT INTO Features
		(Type,						Description, 					Civilopedia, 							Help, 									ArtDefineTag, 				Movement, 	Defense, 	AddsFreshWater, NoImprovement, 	WorldSoundscapeAudioScript, EffectTypeTag, 	PortraitIndex, 	IconAtlas)
VALUES	('FEATURE_VP_RESERVOIR', 	'TXT_KEY_FEATURE_VP_RESERVOIR', 'TXT_KEY_FEATURE_VP_RESERVOIR_TEXT', 	'TXT_KEY_FEATURE_VP_RESERVOIR_HELP', 	'ART_DEF_FEATURE_OASIS', 	1, 			0, 			1, 				0, 				'ASSS_AMBIENCE_JUNGLE', 	'WATER', 		0, 				'NEW_TERRAIN_ATLAS_DLC');
--==========================================================================================================================
-- IMPROVEMENTS
--==========================================================================================================================
------------------------------
-- Improvements
------------------------------
INSERT INTO Improvements
		(Type,								SpecificCivRequired,	CivilizationType,			GoldMaintenance,	NoTwoAdjacent,	NoFreshWater, 	RequiresFlatlands, 	Description,								Civilopedia,									Help, 											ArtDefineTag,								DestroyedWhenPillaged,	Permanent,	PillageGold,	BuildableOnResources,	PortraitIndex,	IconAtlas)
SELECT	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	1,						'CIVILIZATION_VP_CHOLA',	0,					1,				1, 				1, 					'TXT_KEY_IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TXT_KEY_IMPROVEMENT_CHOLA_KOVIL_KULAM_TEXT',	'TXT_KEY_IMPROVEMENT_CHOLA_KOVIL_KULAM_HELP',	'ART_DEF_IMPROVEMENT_CHOLA_KOVIL_KULAM', 	0,						0,			15,				0,						5,				'VP_CHOLA_ICON_ATLAS'
WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------	
-- Improvement_Flavors
------------------------------		
INSERT INTO Improvement_Flavors	
		(ImprovementType, 					FlavorType,			Flavor)
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'FLAVOR_GROWTH',	50 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'FLAVOR_CULTURE',	10 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'FLAVOR_RELIGION',	5 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'FLAVOR_GOLD',		80 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------	
-- Improvement_ValidTerrains
------------------------------		
INSERT INTO Improvement_ValidTerrains 	
		(ImprovementType, 					TerrainType)
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TERRAIN_PLAINS' WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TERRAIN_GRASS' WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TERRAIN_TUNDRA' WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------	
-- Improvement_Yields
------------------------------		
INSERT INTO Improvement_Yields 	
		(ImprovementType, 					YieldType,			Yield)
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'YIELD_CULTURE',	1 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'YIELD_FAITH',		1 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'YIELD_GOLD',		2 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'YIELD_FOOD',		2 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------
-- Improvement_AdjacentYieldChanges
------------------------------
INSERT INTO Improvement_AdjacentImprovementYieldChanges
		(ImprovementType,		OtherImprovementType,			YieldType,		Yield)
SELECT 	'IMPROVEMENT_FARM',	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'YIELD_GOLD',	1 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------
-- Improvement_TechYieldChanges
------------------------------
INSERT INTO Improvement_TechYieldChanges
		(ImprovementType,					TechType,			YieldType,			Yield)
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TECH_GUILDS',		'YIELD_FOOD',		2 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TECH_NAVIGATION',	'YIELD_FAITH',		1 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TECH_NAVIGATION',	'YIELD_CULTURE',	1 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TECH_NAVIGATION',	'YIELD_GOLD',		1 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TECH_FERTILIZER',	'YIELD_FOOD',		2 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT 	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TECH_FERTILIZER',	'YIELD_GOLD',		2 WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------
-- Policy_ImprovementYieldChanges
------------------------------		
INSERT INTO Policy_ImprovementYieldChanges
		(PolicyType, ImprovementType, 					YieldType, Yield)
SELECT 	PolicyType, 'IMPROVEMENT_CHOLA_KOVIL_KULAM', 	YieldType, Yield
FROM Policy_ImprovementYieldChanges WHERE ImprovementType = 'IMPROVEMENT_ENCAMPMENT_SHOSHONE'
AND EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
--==========================================================================================================================
-- BUILDS
--==========================================================================================================================				
------------------------------
-- Builds
------------------------------		
INSERT INTO Builds
		(Type,						PrereqTech,			Time, 	ImprovementType,					Description,						Help,									Recommendation,							EntityEvent,			OrderPriority,	IconIndex,	IconAtlas)
SELECT	'BUILD_CHOLA_KOVIL_KULAM',	'TECH_PHILOSOPHY',	800,  	'IMPROVEMENT_CHOLA_KOVIL_KULAM',	'TXT_KEY_BUILD_CHOLA_KOVIL_KULAM',	'TXT_KEY_BUILD_CHOLA_KOVIL_KULAM_HELP',	'TXT_KEY_BUILD_CHOLA_KOVIL_KULAM_REC',	'ENTITY_EVENT_CHOP',	96,				0,			'VP_CHOLA_BUILD_ATLAS'
WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------				
-- Unit_Builds
------------------------------				
INSERT INTO Unit_Builds	
		(UnitType, 			BuildType)
SELECT	'UNIT_WORKER',		'BUILD_CHOLA_KOVIL_KULAM' WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
------------------------------				
-- BuildFeatures
------------------------------				
INSERT INTO BuildFeatures	
			(BuildType, 				FeatureType, PrereqTech, Time, Production, Remove)
SELECT		'BUILD_CHOLA_KOVIL_KULAM',	FeatureType, PrereqTech, Time, Production, Remove
FROM BuildFeatures WHERE BuildType = 'BUILD_CHATEAU'
AND EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
--==========================================================================================================================
-- UNITS
--==========================================================================================================================
--------------------------------------------------------------------------------------------------------------------------
-- UnitPromotions
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO UnitPromotions 
		(Type, 						Description, 						Help, 									Sound, 				CannotBeChosen, PortraitIndex,	IconAtlas, 			PediaType, 		PediaEntry, 						NearbyEnemyCombatMod, 	NearbyEnemyCombatRange)
VALUES	('PROMOTION_PREEMINENCE',	'TXT_KEY_PROMOTION_PREEMINENCE',	'TXT_KEY_PROMOTION_PREEMINENCE_HELP',	'AS2D_IF_LEVELUP', 	1, 				5, 				'extraPromo_Atlas',	'PEDIA_NAVAL', 	'TXT_KEY_PROMOTION_PREEMINENCE', 	-15, 					2);
--------------------------------------------------------------------------------------------------------------------------
-- UnitClasses
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO UnitClasses
			(Type,								Description,					DefaultUnit)
VALUES		('UNITCLASS_VP_CHOLA_THIRISADAI',	'TXT_KEY_UNIT_VP_THIRISADAI',	'NONE');
--------------------------------------------------------------------------------------------------------------------------
-- Units
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Units 	
		(Type, 					Class, 								Combat, Cost, 	FaithCost, 	UnitEraUpgrade, FreeUpgrade, 	CombatClass, Moves, CivilianAttackPriority, Special, Domain, DefaultUnitAI,	Description, 					Help, 								Strategy, 								Civilopedia, 						ShowInPedia, Pillage, OneShotTourism, OneShotTourismPercentOthers, AdvancedStartCost, WorkRate, MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, Mechanized, CombatLimit, GoldenAgeTurns, XPValueAttack, XPValueDefense, Conscription, MoveRate, UnitArtInfo, 					 UnitFlagAtlas, 					UnitFlagIconOffset,  IconAtlas,				PortraitIndex)
SELECT	'UNIT_VP_THIRISADAI',	'UNITCLASS_VP_CHOLA_THIRISADAI', 	18, 	-1, 	-1, 		1, 				1, 				CombatClass, Moves, CivilianAttackPriority, Special, Domain, DefaultUnitAI,	'TXT_KEY_UNIT_VP_THIRISADAI',	'TXT_KEY_UNIT_VP_THIRISADAI_HELP', 	'TXT_KEY_UNIT_VP_THIRISADAI_STRATEGY',  'TXT_KEY_UNIT_VP_THIRISADAI_TEXT',	ShowInPedia, Pillage, OneShotTourism, OneShotTourismPercentOthers, AdvancedStartCost, WorkRate, MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, Mechanized, CombatLimit, GoldenAgeTurns, XPValueAttack, XPValueDefense, Conscription, MoveRate, 'ART_DEF_UNIT_VP_THIRISADAI',	 'VP_CHOLA_THIRISIDAI_FLAG_ATLAS',	0,					 'VP_CHOLA_ICON_ATLAS',	2
FROM Units WHERE Type = 'UNIT_CARAVEL';  

INSERT INTO Units 	
		(Type, 					Class, CombatClass, PrereqTech, Cost, Combat, 	RangedCombat, Range, FaithCost, RequiresFaithPurchaseEnabled, Moves, CivilianAttackPriority, Special, Domain, DefaultUnitAI, Description, 					Help, 								Strategy, 								Civilopedia, 						ShowInPedia, Pillage, OneShotTourism, OneShotTourismPercentOthers, AdvancedStartCost, WorkRate, ObsoleteTech, 				MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, Mechanized, CombatLimit,  GoldenAgeTurns,  XPValueAttack, XPValueDefense, Conscription, MoveRate, UnitArtInfo, 					UnitFlagAtlas, 						UnitFlagIconOffset,  IconAtlas,				PortraitIndex)
SELECT	'UNIT_VP_KALLARANI',	Class, CombatClass, PrereqTech, Cost, Combat+3, RangedCombat, Range, FaithCost, RequiresFaithPurchaseEnabled, Moves, CivilianAttackPriority, Special, Domain, DefaultUnitAI, 'TXT_KEY_UNIT_VP_KALLARANI',	'TXT_KEY_UNIT_VP_KALLARANI_HELP', 	'TXT_KEY_UNIT_VP_KALLARANI_STRATEGY',  	'TXT_KEY_UNIT_VP_KALLARANI_TEXT',	ShowInPedia, Pillage, OneShotTourism, OneShotTourismPercentOthers, AdvancedStartCost, WorkRate, 'TECH_INDUSTRIALIZATION', 	MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, Mechanized, CombatLimit,  GoldenAgeTurns,  XPValueAttack, XPValueDefense, Conscription, MoveRate, 'ART_DEF_UNIT_VP_KALLARANI', 	'VP_CHOLA_KALLARANI_FLAG_ATLAS', 	0, 					 'VP_CHOLA_ICON_ATLAS',	4
FROM Units WHERE Type = 'UNIT_CARAVEL';  
--------------------------------	
-- Unit_EraCombatStrength
--------------------------------
INSERT INTO Unit_EraCombatStrength 	
			(UnitType, 				EraType,			CombatStrength)
VALUES		('UNIT_VP_THIRISADAI',	'ERA_ANCIENT',		15),
			('UNIT_VP_THIRISADAI',	'ERA_CLASSICAL',	15),
			('UNIT_VP_THIRISADAI',	'ERA_MEDIEVAL',		30),
			('UNIT_VP_THIRISADAI',	'ERA_RENAISSANCE',	45),
			('UNIT_VP_THIRISADAI',	'ERA_INDUSTRIAL',	60);
--------------------------------------------------------------------------------------------------------------------------
-- UnitGameplay2DScripts
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO UnitGameplay2DScripts 	
		(UnitType, 				SelectionSound, FirstSelectionSound)
SELECT	'UNIT_VP_THIRISADAI',	SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_TRIREME';

INSERT INTO UnitGameplay2DScripts 	
		(UnitType, 				SelectionSound, FirstSelectionSound)
SELECT	'UNIT_VP_KALLARANI',	SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_CARAVEL';
--------------------------------------------------------------------------------------------------------------------------
-- Unit_AITypes
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Unit_AITypes 			
		(UnitType, 				UnitAIType)
SELECT	'UNIT_VP_THIRISADAI',	UnitAIType
FROM Unit_AITypes WHERE UnitType = 'UNIT_TRIREME';

INSERT INTO Unit_AITypes 			
		(UnitType, 				UnitAIType)
SELECT	'UNIT_VP_KALLARANI',	UnitAIType
FROM Unit_AITypes WHERE UnitType = 'UNIT_CARAVEL';
--------------------------------------------------------------------------------------------------------------------------
-- Unit_Flavors
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Unit_Flavors 	
		(UnitType, 				FlavorType, Flavor)
SELECT	'UNIT_VP_THIRISADAI',	FlavorType, Flavor+3
FROM Unit_Flavors WHERE UnitType = 'UNIT_TRIREME';

INSERT INTO Unit_Flavors 	
		(UnitType, 				FlavorType, Flavor)
SELECT	'UNIT_VP_KALLARANI',	FlavorType, Flavor+1
FROM Unit_Flavors WHERE UnitType = 'UNIT_CARAVEL';
------------------------------------------------------------------------------------------------------------------------
-- Unit_ClassUpgrades
------------------------------------------------------------------------------------------------------------------------
INSERT INTO Unit_ClassUpgrades 	
		(UnitType, 				UnitClassType)
SELECT	'UNIT_VP_THIRISADAI',	UnitClassType
FROM Unit_ClassUpgrades WHERE UnitType = 'UNIT_PRIVATEER';

INSERT INTO Unit_ClassUpgrades 	
		(UnitType, 				UnitClassType)
SELECT	'UNIT_VP_KALLARANI',	UnitClassType
FROM Unit_ClassUpgrades WHERE UnitType = 'UNIT_CARAVEL';
--------------------------------------------------------------------------------------------------------------------------
-- Unit_ResourceQuantityRequirements
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Unit_ResourceQuantityRequirements
		(UnitType, 				ResourceType, Cost)
SELECT	'UNIT_VP_THIRISADAI',	ResourceType, Cost
FROM Unit_ResourceQuantityRequirements WHERE UnitType = 'UNIT_CARAVEL';

INSERT INTO Unit_ResourceQuantityRequirements
		(UnitType, 				ResourceType, Cost)
SELECT	'UNIT_VP_KALLARANI',	ResourceType, Cost
FROM Unit_ResourceQuantityRequirements WHERE UnitType = 'UNIT_CARAVEL';
--------------------------------------------------------------------------------------------------------------------------
-- Unit_FreePromotions
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Unit_FreePromotions 	
		(UnitType, 					PromotionType)
SELECT	'UNIT_VP_THIRISADAI',	PromotionType
FROM Unit_FreePromotions WHERE UnitType = 'UNIT_IRONCLAD';

INSERT INTO Unit_FreePromotions 	
		(UnitType, 					PromotionType)
SELECT	'UNIT_VP_KALLARANI',	PromotionType
FROM Unit_FreePromotions WHERE UnitType = 'UNIT_CARAVEL';

INSERT INTO Unit_FreePromotions 	
		(UnitType, 				PromotionType)
VALUES	('UNIT_VP_THIRISADAI',	'PROMOTION_PREEMINENCE'),
		('UNIT_VP_THIRISADAI',	'PROMOTION_OCEAN_IMPASSABLE_UNTIL_ASTRONOMY'),
--		('UNIT_VP_KALLARANI',	'PROMOTION_GAIN_EXPERIENCE'),
		('UNIT_VP_KALLARANI',	'PROMOTION_ACCURACY_4');
--==========================================================================================================================	
-- LEADERS
--==========================================================================================================================	
--------------------------------------------------------------------------------------------------------------------------
-- Leaders
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO Leaders 
		(Type, 					Description, 						Civilopedia, 						CivilopediaTag, 			 	ArtDefineTag, 				VictoryCompetitiveness, WonderCompetitiveness, 	MinorCivCompetitiveness, 	Boldness, 	DiploBalance, 	WarmongerHate, 	DenounceWillingness, 	DoFWillingness, Loyalty, 	Neediness, 	Forgiveness, 	Chattiness, Meanness, 	Personality, 					IconAtlas, 				PortraitIndex)
VALUES	('LEADER_VP_RAJENDRA',	'TXT_KEY_LEADER_VP_RAJENDRA_DESC',	'TXT_KEY_LEADER_VP_RAJENDRA_PEDIA',	'TXT_KEY_LEADER_VP_RAJENDRA', 	'VP_CholaLeaderscene.xml',	5, 						3, 						5, 							8, 			4, 				3, 				5, 						6, 				9, 			8, 			3, 				4, 			6, 			'PERSONALITY_EXPANSIONIST', 	'VP_CHOLA_ICON_ATLAS',	1);

UPDATE Leaders SET PrimaryVictoryPursuit = 'VICTORY_PURSUIT_DIPLOMACY' WHERE Type = 'LEADER_VP_RAJENDRA';
--------------------------------------------------------------------------------------------------------------------------		
-- Leader_MajorCivApproachBiases
--------------------------------------------------------------------------------------------------------------------------						
INSERT INTO Leader_MajorCivApproachBiases 
		(LeaderType, 			MajorCivApproachType, 				Bias)
VALUES	('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_WAR', 			7),
		('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_HOSTILE', 		6),
		('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_DECEPTIVE', 	4),
		('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_GUARDED', 		4),
		('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_AFRAID', 		3),
		('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_FRIENDLY', 		5),
		('LEADER_VP_RAJENDRA',	'MAJOR_CIV_APPROACH_NEUTRAL', 		5);
--------------------------------------------------------------------------------------------------------------------------	
-- Leader_MajorCivApproachBiases
--------------------------------------------------------------------------------------------------------------------------							
INSERT INTO Leader_MinorCivApproachBiases 
		(LeaderType, 			MinorCivApproachType, 				Bias)
VALUES	('LEADER_VP_RAJENDRA',	'MINOR_CIV_APPROACH_IGNORE', 		5),
		('LEADER_VP_RAJENDRA',	'MINOR_CIV_APPROACH_FRIENDLY', 		5),
		('LEADER_VP_RAJENDRA',	'MINOR_CIV_APPROACH_PROTECTIVE', 	6),
		('LEADER_VP_RAJENDRA',	'MINOR_CIV_APPROACH_CONQUEST', 		4),
		('LEADER_VP_RAJENDRA',	'MINOR_CIV_APPROACH_BULLY', 		8);
--------------------------------------------------------------------------------------------------------------------------	
-- Leader_Flavors
--------------------------------------------------------------------------------------------------------------------------							
INSERT INTO Leader_Flavors 
		(LeaderType, 			FlavorType, 						Flavor)
VALUES	('LEADER_VP_RAJENDRA',	'FLAVOR_OFFENSE', 					7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_DEFENSE', 					5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_CITY_DEFENSE', 				4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_MILITARY_TRAINING', 		7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_RECON', 					7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_RANGED', 					4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_MOBILE', 					3),
		('LEADER_VP_RAJENDRA',	'FLAVOR_NAVAL', 					9),
		('LEADER_VP_RAJENDRA',	'FLAVOR_NAVAL_RECON', 				9),
		('LEADER_VP_RAJENDRA',	'FLAVOR_NAVAL_GROWTH', 				6),
		('LEADER_VP_RAJENDRA',	'FLAVOR_NAVAL_TILE_IMPROVEMENT', 	5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_AIR', 						4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_EXPANSION', 				8),
		('LEADER_VP_RAJENDRA',	'FLAVOR_GROWTH', 					4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_TILE_IMPROVEMENT', 			5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_INFRASTRUCTURE', 			5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_PRODUCTION', 				6),
		('LEADER_VP_RAJENDRA',	'FLAVOR_GOLD', 						7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_SCIENCE', 					3),
		('LEADER_VP_RAJENDRA',	'FLAVOR_CULTURE', 					4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_HAPPINESS', 				7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_GREAT_PEOPLE', 				2),
		('LEADER_VP_RAJENDRA',	'FLAVOR_WONDER', 					4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_RELIGION', 					6),
		('LEADER_VP_RAJENDRA',	'FLAVOR_DIPLOMACY', 				5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_SPACESHIP', 				2),
		('LEADER_VP_RAJENDRA',	'FLAVOR_WATER_CONNECTION', 			8),
		('LEADER_VP_RAJENDRA',	'FLAVOR_NUKE', 						4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_USE_NUKE', 					4),
		('LEADER_VP_RAJENDRA',	'FLAVOR_ESPIONAGE', 				5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_AIRLIFT', 					5),
		('LEADER_VP_RAJENDRA',	'FLAVOR_I_TRADE_DESTINATION', 		7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_I_TRADE_ORIGIN', 			7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_I_SEA_TRADE_ROUTE', 		7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_I_LAND_TRADE_ROUTE', 		7),
		('LEADER_VP_RAJENDRA',	'FLAVOR_ARCHAEOLOGY', 				3),
		('LEADER_VP_RAJENDRA',	'FLAVOR_AIR_CARRIER', 				5);
--------------------------------------------------------------------------------------------------------------------------	
-- Leader_Traits
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Leader_Traits 
		(LeaderType, 			TraitType)
VALUES	('LEADER_VP_RAJENDRA',	'TRAIT_VP_CHOLA');
--==========================================================================================================================	
-- TRAITS
--==========================================================================================================================	
------------------------------------------------------------------------------------------------------------------------
-- Traits
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Traits 
		(Type, 				Description, 				ShortDescription, 					TradeRoutesPerXOwnedCities, TradeRoutesPerXOwnedVassals)
VALUES	('TRAIT_VP_CHOLA',  'TXT_KEY_TRAIT_VP_CHOLA', 	'TXT_KEY_TRAIT_VP_CHOLA_SHORT', 	4, 							1);
--==========================================================================================================================	
-- DIPLOMACY
--==========================================================================================================================	
--------------------------------------------------------------------------------------------------------------------------
-- Diplomacy_Responses
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Diplomacy_Responses
		(LeaderType, 			ResponseType, 							Response, 													Bias)
VALUES 	('LEADER_VP_RAJENDRA',  'RESPONSE_AI_DOF_BACKSTAB', 			'TXT_KEY_LEADER_VP_RAJENDRA_DENOUNCE_FRIEND%', 				500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_ATTACKED_HOSTILE', 			'TXT_KEY_LEADER_VP_RAJENDRA_ATTACKED_HOSTILE%', 			500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_DEFEATED', 					'TXT_KEY_LEADER_VP_RAJENDRA_DEFEATED%', 					500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_DOW_GENERIC', 				'TXT_KEY_LEADER_VP_RAJENDRA_DOW_GENERIC%', 					500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_FIRST_GREETING', 				'TXT_KEY_LEADER_VP_RAJENDRA_FIRSTGREETING%', 				500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_RESPONSE_TO_BEING_DENOUNCED',	'TXT_KEY_LEADER_VP_RAJENDRA_RESPONSE_TO_BEING_DENOUNCED%', 	500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_WORK_AGAINST_SOMEONE', 		'TXT_KEY_LEADER_VP_RAJENDRA_DENOUNCE%', 					500),
		('LEADER_VP_RAJENDRA',  'RESPONSE_WORK_WITH_US', 				'TXT_KEY_LEADER_VP_RAJENDRA_DEC_FRIENDSHIP%', 				500);
--==========================================================================================================================	
-- CIVILIZATIONS
--==========================================================================================================================	
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilizations 	
		(Type, 						DerivativeCiv,						Description,					ShortDescription,					Adjective,							CivilopediaTag, 				DefaultPlayerColor,		ArtDefineTag, ArtStyleType, ArtStyleSuffix, ArtStylePrefix, IconAtlas,				PortraitIndex,	AlphaIconAtlas,			SoundtrackTag,  MapImage, 			DawnOfManQuote, 					DawnOfManAudio,					DawnOfManImage)
SELECT	'CIVILIZATION_VP_CHOLA',	'TXT_KEY_CIV_TAL_VP_CHOLA_DESC',	'TXT_KEY_CIV_VP_CHOLA_DESC', 	'TXT_KEY_CIV_VP_CHOLA_SHORT_DESC',	'TXT_KEY_CIV_VP_CHOLA_ADJECTIVE',	'TXT_KEY_CIVILOPEDIA_VP_CHOLA',	'PLAYERCOLOR_VP_CHOLA',	ArtDefineTag, ArtStyleType, ArtStyleSuffix, ArtStylePrefix, 'VP_CHOLA_ICON_ATLAS',	0,				'VP_CHOLA_ALPHA_ATLAS',	'INDIA', 		'Chola_Map.dds',	'TXT_KEY_CIV5_DAWN_VP_CHOLA_TEXT',	'AS2D_DOM_SPEECH_VP_RAJENDRA', 	'VP_CholaDoM.dds'
FROM Civilizations WHERE Type = 'CIVILIZATION_INDIA';
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_CityNames
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Civilization_CityNames 
		(CivilizationType, 			CityName)
VALUES	('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_01'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_02'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_03'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_04'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_05'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_06'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_07'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_08'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_09'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_10'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_11'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_12'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_13'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_14'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_15'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_16'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_17'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_18'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_19'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_20'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_21'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_22'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_23'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_24'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_25'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_26'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_27'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_28'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_29'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_30'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_31'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_32'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_33'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_34'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_35'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_36'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_37'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_38'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_39'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_40'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_CITY_NAME_VP_CHOLA_41');
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_FreeBuildingClasses
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO Civilization_FreeBuildingClasses 
		(CivilizationType, 			BuildingClassType)
SELECT	'CIVILIZATION_VP_CHOLA', 	BuildingClassType
FROM Civilization_FreeBuildingClasses WHERE CivilizationType = 'CIVILIZATION_INDIA';
--------------------------------------------------------------------------------------------------------------------------		
-- Civilization_FreeTechs
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO Civilization_FreeTechs 
		(CivilizationType, 			TechType)
SELECT	'CIVILIZATION_VP_CHOLA', 	TechType
FROM Civilization_FreeTechs WHERE CivilizationType = 'CIVILIZATION_INDIA';
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_FreeUnits
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_FreeUnits 
		(CivilizationType, 			UnitClassType, Count, UnitAIType)
SELECT	'CIVILIZATION_VP_CHOLA', 	UnitClassType, Count, UnitAIType
FROM Civilization_FreeUnits WHERE CivilizationType = 'CIVILIZATION_INDIA';
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_Leaders
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_Leaders 
		(CivilizationType, 			LeaderheadType)
VALUES	('CIVILIZATION_VP_CHOLA',	'LEADER_VP_RAJENDRA');
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_Religions
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_Religions 
		(CivilizationType, 			ReligionType)
VALUES	('CIVILIZATION_VP_CHOLA',	'RELIGION_HINDUISM');	

UPDATE Civilization_Religions
SET ReligionType = 'RELIGION_SHAIVISM'
WHERE CivilizationType = 'CIVILIZATION_VP_CHOLA'
AND EXISTS (SELECT * FROM Religions WHERE Type = 'RELIGION_SHAIVISM');
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_Start_Along_Ocean
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_Start_Along_Ocean
		(CivilizationType, 			StartAlongOcean)
VALUES	('CIVILIZATION_VP_CHOLA',	1);	
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_SpyNames
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_SpyNames 
		(CivilizationType, 					SpyName)
VALUES	('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_0'),	
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_1'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_2'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_3'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_4'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_5'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_6'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_7'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_8'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_9'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_10'),
		('CIVILIZATION_VP_CHOLA',	'TXT_KEY_SPY_NAME_VP_CHOLA_11');
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_BuildingClassOverrides 
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_BuildingClassOverrides 
		(CivilizationType, 			BuildingClassType, 		BuildingType)
VALUES	('CIVILIZATION_VP_CHOLA',	'BUILDINGCLASS_MINT',	'BUILDING_VP_THIRVAI');
--------------------------------------------------------------------------------------------------------------------------	
-- Civilization_UnitClassOverrides 
--------------------------------------------------------------------------------------------------------------------------		
INSERT INTO Civilization_UnitClassOverrides 
		(CivilizationType, 			UnitClassType, 						UnitType)
VALUES	('CIVILIZATION_VP_CHOLA',	'UNITCLASS_VP_CHOLA_THIRISADAI',	'UNIT_VP_THIRISADAI');

INSERT INTO Civilization_UnitClassOverrides
		(CivilizationType, UnitClassType, UnitType)
SELECT	'CIVILIZATION_VP_CHOLA', 'UNITCLASS_CARAVEL', 'UNIT_VP_KALLARANI'
WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
--==========================================================================================================================
--==========================================================================================================================
